<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPurchaseInquiryQuotes\Pages;

use App\Filament\Resources\DberpPurchaseInquiryQuotes\DberpPurchaseInquiryQuoteResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewDberpPurchaseInquiryQuote extends ViewRecord
{
    protected static string $resource = DberpPurchaseInquiryQuoteResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}